Aller au contenu






boutiques partenaires Xavbox

| Blog | News | Twitter | Facebook | Babes | Team | Pose de puce |
| Xbox One | Ps4 | Wii U | xbox 360 | Ps3 | Jailbreak | DS / DSi / 3DS |
| Xbox |Ps2 | Gamecube | PsP / PS Vita | Jeux vidéos | Tuning |Wii |Consoles |

Welcome to XavboxForum : puce, flash ۩۩ Xbox 360, ps3, dsi, etc.
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Matos de soudure
Photo

Besoin Daide Pour Faire Fonctioner Mon R4 Sdhc Dualcore

R4 sdhc dual core

  • Veuillez vous connecter pour répondre
13 réponses à ce sujet

#1
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
bien le bjr (je voulais dire BONJOUR, mais je suis trop feignant alors c'est le bot qui le fait pour moi!) je cherche quelqu'un qui pourrai maider avec ma r4 sdhc dualcore
ma console est en version 4.3.0-10E sa fai 3 mois que je tourne en rond sur le net pour trouver comment le faire marcher jai essayer le fw du site oficiel mais il ne ma servi a rien ^^;


boutique de linker


#2
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)

bien le bjr (je voulais dire BONJOUR, mais je suis trop feignant alors c'est le bot qui le fait pour moi!) je cherche quelqu'un qui pourrai maider avec ma r4 sdhc dualcore
ma console est en version 4.3.0-10E sa fai 3 mois que je tourne en rond sur le net pour trouver comment le faire marcher jai essayer le fw du site oficiel mais il ne ma servi a rien


Regarde ici, j'ai déjà répondu à cette question.
Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E

#3
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
oui mais si c le meme lien que jai vu il ne ma pas trop aider korak ou alor jai rater un chapitre :P lol

#4
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)
Je pense que tu as raté cette info: le mot New que j'ai mis en gras pour attirer l'attention.

ATTENTION:

Ne confondez pas le linker R4 SDHC Dual-Core New avec le R4 SDHC Dual-Core.

Le linker R4 SDHC Dual-Core New fonctionne avec une 3DS XL en version 4.3.0-10E (après mise-à-jour du linker) et l'autre non.


Donc, ton linker ne fonctionne pas avec une 3DS en version 4.3.0-10E.
Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E

#5
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
ok sa me fai bien chier tout sa jen ai acheter 2 pour un prix assez elevez par raport a ske jai pu voir sur le net >.<
il ne me reste plus ka trouver un sdhc new ou autre jme renseignerai sur le forum voir lesquel marche le mieu
merci korake

#6
TraitPlat

TraitPlat

    Admin en chef

  • Admin
  • 5171 messages
  • Gender:Male
  • Location:28
  • Interests:Quatres éléphants sur une tortue naviguant lentement dans le cosmos.
Salut,
Attention si tu compte les revendre, c'est des produits interdits à la vente en France.
Je dit ça juste pas prévention.

Linker NDS cassé ? Contactez moi !

Si tu clique ici, tu gagne le droit d'avoir un poseur de puce rien qu'à toi ! ;)

 

Le Salon IRC pour des discutions endiablées :#Xavbox (via interface web)irc://paris.fr.epiknet.org:6667-6669/xavbox <<<---(lien IRC)

 

"Nero tu oubliera, avec ImgBurn tu gravera!".

http://www.chasseurdebots.org/ | http://www.warsow.net/


#7
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
oui jsais mais bon jpense juste les donner mes petit neveu qui on des ds lite ^^

#8
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)

jen ai acheter 2 pour un prix assez elevez


Juste pour info: j'ai acheté mon linker R4 SDHC Dual-Core New 25 € sans carte SD.
Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E

#9
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
moi 40€ pour une grosse merde lol

#10
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)

moi 40€ pour une grosse merde


Mais non, tu n'as pas acheté une grosse merde.

Tu as simplement acheté un linker qui n'est pas prévu pour la version de ta console.

Avant d'acheter mon linker, je suis allé voir sur cette page. La version des consoles compatibles y est renseignée (en rouge pour la 3DS et en noir pour la DS).
Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E

#11
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
ok jirai jeter un oeil a locaze

#12
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)
Maintenant que tu sais que le linker R4 SDHC Dual-Core New est compatible avec la version de ta 3DS, il n'est plus trop utile de visiter cette page (sauf pour télécharger le nouveau firmware et le nouveau kernel du linker).

Il y a autre chose qu'il faut savoir: il faut une 3DS en version inférieure à 4.3.0-10E pour mettre à jour le linker afin qu'il soit compatible avec la 3DS en version 4.3.0-10E ou 4.4.0-10E.
Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E

#13
merazi94

merazi94
  • NewBiiiiiiiiii
  • 9 messages
ok besoin dune 3ds absolument pour la maj du linker ou une ds quelconque suffirai ?

#14
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)

ok besoin dune 3ds absolument pour la maj du linker ou une ds quelconque suffirai ?


Non, pas besoin d'une 3DS impérativement.

J'ai fais la mise-à-jour du mien sur une DSi XL en version 1.4.1E.

Normalement, n'importe quelle DS/DSi fait l'affaire tant qu'elle n'est pas en version supérieure à 1.4.1E (ou 1.4.3E, je ne sais plus trop).

Modifié par Korak, 25 novembre 2012 - 20:07.

Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)

| e-cigarette | chocokuland | Paris | annuaire fun |cobraoutaou | hacker la wii paris | iPhone | vapotage | one |
| puce xbox | puce ps2 | puce pstwo | puce gamecube | puce psp | puce xbox 360 | puce Wiipuce ps3 | achat ps4 | Drone |


mutuelle

Copyright Xavbox ©. All Rights Reserved by Xavier L